Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 501032 - media-video/makemkv-1.8.8 version bump
Summary: media-video/makemkv-1.8.8 version bump
Status: RESOLVED TEST-REQUEST
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Matthew Marlowe
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-12 00:07 UTC by BT
Modified: 2014-02-20 22:39 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
new ebuild (makemkv-1.8.8.ebuild,2.96 KB, text/plain)
2014-02-15 18:51 UTC, nickrobbins
Details

Note You need to log in before you can comment on or make changes to this bug.
Description BT 2014-02-12 00:07:16 UTC
MakeMKV 1.8.8 was released on 2014-02-02.

- Improved handling for discs with mastering errors
- Many small miscellaneous improvements

Bug fixes:

- A false "100% hashckeck failed" error could show up on certain drive/disc combinations
- DVD: Discs with multichannel mpeg2-audio failed to open
- Linux: Added workaround for broken openssl library on RedHat-based distributions
- Expert mode: TrueHD transcoding could fail on streams with certain (rare) encoding

Expert mode:

- Default selection rule now also applies to attachments, with new [+-]sel:attachment token
- Seamless sample-level joining for LPCM and transcoded audio tracks
- Audio mixing - channel and BPS downmix now can be set in profile
- Added support for AAC encoding (based on libfdk-aac: AAC-LC, HE-AAC and HE-AACv2 profiles)
- Added AAC-stereo conversion profile - allows converting any audio track to AAC stereo downmix in addition to saving the original track
- Improved display of transcoding settings
Comment 1 nickrobbins 2014-02-15 18:51:23 UTC
Created attachment 370508 [details]
new ebuild

version bump and adds X use flag for gui support.
Comment 2 Tim 2014-02-19 07:38:20 UTC
Going to have to move to 1.8.8 anyway. The 1.8.7 file is no longer available.
Comment 3 Matthew Marlowe gentoo-dev 2014-02-19 20:07:19 UTC
  19 Feb 2014; Matthew Marlowe <mattm@gentoo.org>
  +files/makemkv-1.8.8-makefile.linux.patch, +makemkv-1.8.8.ebuild,
  -makemkv-1.8.0-r1.ebuild, -makemkv-1.8.5-r1.ebuild, -makemkv-1.8.6-r1.ebuild,
  makemkv-1.8.7.ebuild:
  Version Bump -> 1.8.8, Fix upstream source url for 1.8.7, Remove older
  ebuilds.

BT: Thanks for reporting bug
Nickrobbins: Please submit ebuild enhancements as patches in a separate bug#, thanks for testing out bump.
Tim: 1.8.7 ebuild should be fixed when cvs changes reach rsync servers.